/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
body, p {
    font-weight: 300;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:700;
}
h1.hl, h2.hl, h3.hl, h4.hl, h5.hl, h6.hl {
    font-weight: 300;
}
h1.hl strong, h2.hl strong, h3.hl strong, h4.hl strong, h5.hl strong, h6.hl strong {
    font-weight: 700;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color:#ee1b2e;
}
.et_pb_divider:before,
hr {
border:none !important;
border-top:1px solid #e7e7e7 !important;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color:#d81325;
}
.et_pb_bg_layout_light.et_pb_module.et_pb_button {
    color:#ffffff !important;
}
.red-arrow-btn {
    display: inline-block;
    padding-right:10px;
    text-transform: uppercase;
    font-weight: 700;
    font-size:14px;
}
.red-arrow-btn:after {
    display:inline-block;
    content:'';
    width: 8px;
    height: 10px;
    margin-left:5px;
    background:transparent url('images/arrow-red.png') center no-repeat;
}

.home #main-content {
    background:transparent url('images/body-bg.png') bottom repeat-x;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
    border:none;
    padding:.65em 1em !important;
    display: inline-block !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    color:#ffffff !important;
    background:#ed1b2e !important;
    cursor:pointer;
}
.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    margin-bottom: 0 !important;
    padding:0 !important;
    background:transparent !important;
    border:none !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding:0 !important;
}
.et_pb_button,
.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover {
    display: inline-block !important;
    padding-top:.65em !important;
    padding-bottom:.65em !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    color:#ffffff !important;
}
.et_pb_button.dark,
.et_button_no_icon .et_pb_button.dark,
.et_button_no_icon .et_pb_button.dark:hover {
    background:#353535 !important;
}
hr {
    border:none;
    border-top:1px solid #e7e7e7;
}
.et_pb_testimonial.et_pb_testimonial_no_bg {
    text-align: center;
}
.et_pb_testimonial.et_pb_testimonial_no_bg:before {
    content:'';
    display: inline-block;
    width: 36px;
    height: 36px;
    background: transparent url('images/quote.png') center no-repeat;
}


#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 40px;
}
.search-results #breadcrumbs { display: none; }

.top-header-wrapper {
    background:#353535;
}
.top-header-left {
    float:left;
    text-align: left;
}
.top-header-left a {
    display: inline-block;
    vertical-align: middle;
    color:#cccccc;
    margin-right:10px;
    line-height: 30px;
}
.top-header-left a strong {
    color:#ffffff;
}
.top-header-left a:before {
    display: inline-block;
    content:'';
    width: 6px;
    height: 8px;
    background:transparent url(images/play-icon.png) center no-repeat;
    margin-right:10px;
}
.top-header-left a > * {
    display: inline-block;
    vertical-align: middle;
}

.top-header-right {
    float:right;
    text-align: right;
}
.top-header-right .textwidget {
    display: block;
}


.social-icons-top a {
    display: block;
    width: 30px;
    height: 30px;
    float:left;
    overflow: hidden;
    border-right:1px solid #4a4a4a;
}
.social-icons-top {
    display: block;
    line-height: 30px;
}
.social-icons-top a:first-child {
    border-left:1px solid #4a4a4a;
}
.social-icons-top a.fb {
    background:transparent url('images/fb-top.png') center no-repeat;
}
.social-icons-top a.twitter {
    background:transparent url('images/twitter-top.png') center no-repeat;
}
.social-icons-top a.instagram {
    background:transparent url('images/instagram-top.png') center no-repeat;
}

.header-bar-wrapper {
    position: relative;
    background:#231f20;
    padding:30px 0;
}
.header-bar-wrapper:before {
    content:'';
    display: block;
    position: absolute;
    top:0;
    left:0;
    height: 100%;
    width: 50%;
    background:transparent url('images/stripes-left.png') top left repeat-y;
}
.header-bar-wrapper:after {
    content:'';
    display: block;
    position: absolute;
    top:0;
    right:0;
    height: 100%;
    width: 50%;
    background:transparent url('images/stripes-right.png') top right repeat-y;
}

.et_header_style_left .logo_container {
    position: relative;
    float:left;
    width: auto;
}
.header-right {
    float:right;
    text-align: right;
    padding-top:10px;
}
.header-right .labels {
    display: inline-block;
    vertical-align: middle;
    margin-right:20px;
}
.header-right .labels label {
    display: block;
    line-height: 30px;
    font-size:0;
    min-width:440px;
    text-align: left;
}

.header-right .labels label:first-child {
    border-bottom:1px solid #353535;
}
.header-right .labels.hidden-now-playing label:first-child{
    border-bottom:none;
}
.header-right .labels.hidden-now-playing .now-playing{
    display:none;
}
.header-right .labels label strong,
.header-right .labels label span {
    display: inline-block;
    vertical-align: middle;
    font-size:14px;
}
.header-right .labels label:before {
    display: inline-block;
    content:'';
    width: 30px;
    height: 30px;
    vertical-align: middle;
    margin-right:5px;
}
.header-right .labels label.on-air:before {
    background:transparent url('images/radio-icon.png') center no-repeat;
}
.header-right .labels label.now-playing:before {
    background:transparent url('images/song-icon.png') center no-repeat;
}

.header-right .labels #now_playing_item, .header-right .labels #onair_now_item {
	white-space: nowrap;
	max-width: 70%;
	overflow: hidden;
}
.header-right .labels #now_playing_item marquee,
.header-right .labels #onair_now_item marquee{
    display:block;
}
.header-right .labels label strong {
    color:#ffffff;
    margin-right:15px;
    font-weight: 900;
    min-width:81px;
}
.header-right .labels label span {
    color:#cccccc;
}

.header-right .play-btn {
    display: inline-block;
    vertical-align: middle;
}
.header-right .play-btn a {
    display: inline-block;
    width: 140px;
    height: 40px;
    line-height: 40px;
    background:#ed1b2e;
    color:#ffffff;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}

/* .home .primary-nav-bar {
    background:#
} */
.primary-nav-bar {
    margin:10px 0;
}
.primary-nav-bar .container {
    background:#353535;
}
#et-top-navigation {
    padding:0 !important;
    float:left !important;
}
nav#top-menu-nav,
#top-menu,
nav.fullwidth-menu-nav,
.fullwidth-menu {
    float:none !important;
    font-size:0;
}
.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom:0 !important;
    line-height: 50px;
    padding: 0 17px !important;
}
#top-menu .menu-item-has-children > a:first-child,
#et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right:37px !important;
}
#top-menu .menu-item-has-children > a:first-child:after,
#et-secondary-nav .menu-item-has-children > a:first-child:after  {
    right:10px !important;
}
#top-menu-nav > ul > li > a:hover,
#et-secondary-menu > ul > li > a:hover,
#et-info-email:hover,
.et-social-icons a:hover,
.nav ul li a:hover,
.et_mobile_menu li a:hover{
    opacity: 1;
}
#top-menu > li {
    border-right:1px solid #767779;
}
#top-menu > li a {
    font-size:20px !important;
}
#top-menu > li:hover > a {
    background:#767779 !important;
}
#top-menu > li:first-child a {
    text-indent: -99999px;
    width: 50px;
    background:transparent url('images/home-icon.png') center no-repeat !important;
}
#top-menu > li:first-child a:hover {
    background-color:#767779 !important;
}
#top-menu > li.current-menu-item:first-child a {
    background:#767779 url('images/home-icon.png') center no-repeat !important;
}
#top-menu > li.current-menu-item > a {
    background:#767779;
    color:#ffffff !important;
}
#top-menu li {
    padding-right:0;
}
#top-menu li li {
    width: 100%;
    padding-left:10px;
    padding-right:10px;
}
#top-menu li li a {
    width: 100%;
    color:#353535 !important;
    font-size:16px !important;
}
#top-menu li.current-menu-ancestor > a {
    color:#ffffff !important;
    background:#767779;
}


.search-form {
    float:right;
}
.search-form form {
    position: relative;
}
.search-form {
    width: 300px;
}
.search-form input[type="search"] {
    display: block;
    width: 100%;
    height: 50px;
    line-height: 50px;
    border:none;
    padding:0 20px;
    color:#cccccc;
    background:#767779;
    font-size:15px;
}
.search-form input[type="search"]::-webkit-input-placeholder {
    color:#cccccc;
}
.search-form input[type="search"]::-moz-placeholder { /* Firefox 19+ */
    color:#cccccc;
}
.search-form input[type="search"]:-ms-input-placeholder { /* IE 10+ */
    color:#cccccc;
}
.search-form input[type="search"]:-moz-placeholder { /* Firefox 18- */
    color:#cccccc;
}
.search-form input[type="submit"] {
    position: absolute;
    cursor: pointer;
    right:27px;
    top:0;
    bottom:0;
    margin:auto;
    width: 16px;
    height: 16px;
    border:none;
    padding:0;
    background:transparent url('images/search-icon.png') center no-repeat;
    overflow: hidden;
    text-indent: -9999px;
}


#main-footer {
    background:#f8f8f8;
}
.et_pb_widget {
    width: 100%;
    float:none;
}
#main-footer .footer-widget h4 {
    padding-bottom:30px;
    font-size:20px;
    font-weight: 300;
}
#footer-widgets {
    padding:0;
    padding-top:60px;
}
#footer-widgets .footer-widget:first-child{
    width: 33%;
    padding-right:60px;
    border-right:1px solid #e7e7e8;
    padding-bottom:10px;
}
#footer-widgets .footer-widget:nth-child(2) {
    width: 15%;
}
#footer-widgets .footer-widget:last-child {
    width: 20%;
}
#footer-widgets .footer-widget li:before {
    content:none;
}
#footer-widgets .footer-widget li {
    list-style-type: none;
    padding:0;
}

#footer-widgets .gform_wrapper {
    margin:0;
}
#footer-widgets .gform_wrapper .gform_heading {
    display: none;
}
#footer-widgets .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    margin:0;
    width: 100%;
    font-size:14px;
    color:#999999 !important;
    padding:0 20px;
    height: 40px;
    line-height: 40px;
    border:1px solid #eaeaea;
}
body #footer-widgets .gform_wrapper .top_label div.ginput_container {
    margin:0;
}
body #footer-widgets .gform_wrapper ul li.gfield {
    margin:0 0 10px 0;
    max-width: 100% !important;
}
#footer-widgets .gform_wrapper .gform_footer {
    padding:0;
    margin:0;
    text-align: right;
}

#footer-widgets .gform_wrapper .gform_footer input[type=submit] {
    display: inline-block;
    width: 130px;
    height: 40px;
    line-height: 40px;
    color:#ffffff;
    font-weight: 700;
    margin:0;
    padding:0 !important;
    background:#ed1b2e;
    text-align: center;
    border:none;
    text-transform: uppercase;
    font-size:14px;
    cursor: pointer;
}
#footer-widgets .menu li {
    margin-bottom:0;
}
#footer-widgets .menu li a{
    font-weight: 300;
    font-size: 16px;
}

.social-icons-footer a {
    display:block;
    padding-left:40px;
    line-height: 40px;
    position: relative;
    width: 180px;
    height: 40px;
    text-align: center;
    background:#e7e7e8;
    color:#818285;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom:10px;
}
.social-icons-footer a:before {
    display:inline-block;
    position: absolute;
    top:0;
    left:0;
    content:'';
    width: 40px;
    height: 40px;
    border-right:1px solid #ffffff;
}
.social-icons-footer a.fb:before {
    background:transparent url('images/fb-bottom.png') center no-repeat;
}
.social-icons-footer a.twitter:before {
    background:transparent url('images/twitter-bottom.png') center no-repeat;
}
.social-icons-footer a.instagram:before {
    background:transparent url('images/instagram-bottom.png') center no-repeat;
}

.contact-footer a {
    display: block;
    width: 180px;
    height:40px;
    line-height: 40px;
    font-size:14px;
    font-weight: 700;
    color:#ffffff !important;
    text-align: center;
    margin-bottom:10px;
}
.contact-footer a.tel {
    position: relative;
    background:#353535;
    padding-left:40px;
}
.contact-footer a.tel:before {
    display: inline-block;
    content:'';
    width: 40px;
    height: 40px;
    position: absolute;
    left:0;
    top:0;
    background:transparent url('images/footer-tel.png') center no-repeat;
    border-right:1px solid #ffffff;
}
.contact-footer a.studio_link {
    text-transform: uppercase;
    background:#ed1b2e;
}

#footer-bottom {
    background:#f8f8f8 !important;
}
#footer-bottom .container {
    padding:15px 0;
    border-top:1px solid #e7e7e8;
}
#footer-bottom p {
    padding:0;
}
#footer-info {
    font-size:12px;
    color:#999999;
}

.bottom-nav li.current-menu-item > a {
    color:#999999;
}
#et-footer-nav {
    float:right;
}
#et-footer-nav .bottom-nav {
    padding:0;
}
#et-footer-nav li a {
    font-weight: 700;
    text-transform: uppercase;
    font-size:12px;
    color:#999999;
}
#et-footer-nav li:last-child {
    padding-right:0;
}

.special-3cols .et_pb_column_1_3 {
    width: 32.6%;
    margin-right:1%;
}
.content-section .et_pb_row {
    padding:15px 0 0!important;
}

/* Slider */
.slider-section {
    padding:0 !important;
}
.slider-section .et_pb_column,
.slider-section .et_pb_row_inner  {
    padding:0;
}
.slider-section .et_pb_row {
    position: relative;
}
.slider-section .et_pb_column_2_3 {
    padding-right:300px;
    width: 100%;
    margin:0;
}
.slider-section .et_pb_slider .et_pb_slide {
    height: 600px;
}
.slider-section .et_pb_slide_description {
    padding-left:0;
    padding-right:0;
    text-align:left;
}
.slider-section .et_pb_slide_description h1 {
    font-size:60px;
    font-weight: 300;
    line-height: 60px;
    padding-bottom:35px;
}
.slider-section .et_pb_slide_description p {
    font-size:26px;
    line-height: 26px;
    padding-bottom:35px;
    font-weight: 300;
}
.slider-section .et_pb_slide_description p:last-of-type {
    padding-bottom:0;
}
.slider-section .et_pb_slide_description a.et_pb_button.dark {
    margin-left:5px;
}
.slider-section .et-pb-controllers {
    text-align: left;
    width: 100%;
    padding-left:6%;
}
.slider-section .et-pb-controllers a {
    width: 10px;
    height: 10px;
    background:#ffffff;
}
.slider-section .et-pb-controllers a.et-pb-active-control {
    background:#ed1b2e !important;
}
.slider-section .et_pb_column_1_3 {
    position: absolute;
    top:0;
    right:0;
    width:300px;
    max-width: 300px;
}
.slider-section .slide-blurb {
    margin:0 !important;
}
.slide-blurb  .et_pb_main_blurb_image {
    margin:0;
}
.slide-blurb  .et_pb_main_blurb_image img {
    display:block;
}
.slide-blurb .et_pb_blurb_content {
    position: relative;
}
.slide-blurb .et_pb_blurb_container {
    position: absolute;
    bottom:0;
    padding:25px;
}
.slide-blurb.et_pb_text_align_right .et_pb_blurb_container {
    right:0;
}
.slide-blurb .et_pb_blurb_container h3 {
    color:#ffffff;
    line-height: 30px;
    font-weight: 300;
}
.slide-blurb .et_pb_blurb_container h3 strong {
    font-weight: 700;
}
.slide-blurb .et_pb_blurb_container h3 a {
    color:#ffffff;
}


/* Tribal Event */
.tribal-event .et_pb_main_blurb_image {
    margin:0;
}
.tribal-event .et_pb_main_blurb_image img {
    display:block;
}
.tribal-event .et_pb_blurb_container {
    padding:25px;
    background:#353535;
    color:#cccccc;
}
.tribal-event .et_pb_blurb_container h4 {
    padding:0;
    font-weight: 700;
    font-size:20px;
}
.tribal-event .et_pb_blurb_container h4 a{
    color:#ffffff;
    font-weight: 700;
}
.tribal-event .et_pb_blurb_container strong {
    font-weight:700;
}
.tribal-event .et_pb_blurb_container p {
    font-size:14px;
    color:#cccccc;
    padding-bottom:5px;
}
.tribal-event .view {
    display: inline-block;
    padding-right:10px;
    font-weight: 700;
    text-transform: uppercase;
}
.tribal-event .view:after {
    display:inline-block;
    content:'';
    width: 8px;
    height: 10px;
    margin-left:5px;
    background:transparent url('images/arrow-red.png') center no-repeat;
}

.tribal-event.light .et_pb_blurb_container p {
    color:#707070;
}
.tribal-event.light .et_pb_blurb_container h4 {
    padding-bottom:10px;
}

.tribal-event.light .et_pb_blurb_container h4,
.tribal-event.light .et_pb_blurb_container h4 a{
    color:#353535
}
.tribal-event.light .et_pb_blurb_container {
    background:#ffffff;
    color:#707070;
}
.tribal-event.light .et_pb_blurb_container p {
    font-size:16px;
    padding-bottom:10px;
}

/* Text Video */
.wod-section {
    padding-bottom:15px !important;
}
.et_pb_row.text-video {
    padding:0 !important;
}
.text-video .et_pb_column:after {
    content:'';
    display:block;
    width: 100%;
    clear:both;
}
.text-video .et_pb_column .et_pb_module {
    float:left;
    width: 50%;
}
.text-video .et_pb_column .et_pb_text {
    padding-right:75px;
    padding-left:50px;
    padding-top:40px;
    font-size:16px;
    margin-bottom:0 !important;
}
.text-video .et_pb_video {
    height: 380px;
}

/* Cta Image */
.cta-image-row {
    margin-top:30px;
    padding:30px 0px !important;
}

/* Blurb Link */
.links-section {
    padding:0 0 30px 0!important;
}
.blurb-link .et_pb_blurb_content {
    position: relative;
}
.blurb-link .et_pb_blurb_container {
    position: absolute;
    bottom:0;
    left:0;
    padding:20px;
}
.blurb-link .et_pb_main_blurb_image{
    margin:0;
}
.blurb-link .et_pb_main_blurb_image img {
    display:block;
}
.blurb-link .et_pb_blurb_content h4,
.blurb-link .et_pb_blurb_content h4 a{
    font-size:30px;
    color:#ffffff;
    font-weight: 300;
}

/* Bottom Cta */
.bottom-cta h4{
    display: inline-block;
    line-height:40px;
    padding:0;
}
.bottom-cta p {
    display: inline-block;
}
.bottom-cta .et_pb_button {
    margin-left:40px;
}

/* Inner */
#breadcrumbs {
    margin-bottom:0;
    font-size:14px;
    font-weight: 300;
}
#main-content .container:before {
    content:none;
}
.et_pb_post {
    margin-bottom:15px;
}
.et_pb_post h2 {
    margin-top:0;
}
#main-content .entry-content .et_pb_section:first-child {
    margin-top:30px;
}
.home #main-content .entry-content .et_pb_section:first-child {
    margin-top:0;
}

/* EventOn Styles */
span.event_button.et_pb_button {
    padding: .15em .35em !important;
    line-height: 1em;
    border: 0;
    font-size: 11px;
    display: block;
}

#evcal_head + #evcal_head {
	display: none;
}

#sidebar .widget {
	margin-bottom: 30px;
}

#et-main-area .eventon_main_section {
	padding-top: 0;
}


/* Total Polls */
.totalpoll-fields .totalpoll-fields-field {
	padding: 0 20px;
	line-height: 40px !important;
	color: #999999 !important;
}
.totalpoll-fields .totalpoll-field-wrapper label {
	font-weight: 700 !important;
	margin-bottom: 0.3rem !important;
}

/* Responsive */
@media screen and (max-width: 1280px) {
    .et_pb_row,
    .container {
        width: 95%;
        max-width: 1280px;
    }

    .ads-cta {
        padding:20px;
    }
    .ads-cta h4 {
        margin-bottom:15px;
    }
    .bottom-cta .et_pb_button {
        margin-left:0;
    }
}
@media screen and (max-width: 1024px) {
    .header-right .labels label {
        min-width: 0;
    }
    #top-menu > li a {
        font-size:16px !important;
    }
}
@media screen and (max-width: 980px) {
    .et_pb_column {
        margin-bottom:0;
    }
    .et_header_style_left #logo,
    .et_header_style_split #logo {
        max-width: 100%;
    }
    .header-right {
        max-width: 380px;
        padding: 0;
        position: absolute;
        top:-15px;
        right:0;
    }
    .header-right .labels {
        margin-right:0;
    }
    .et_header_style_split .mobile_menu_bar,
    .et_header_style_left .mobile_menu_bar {
       padding-top:9px !important;
        padding-bottom:9px !important;
        padding-left:10px;
    }
    .et_mobile_menu li a {
        color:#353535 !important;
        font-size:16px;
        font-weight: 300;
        padding:10px !important;
    }
    .et_mobile_menu .menu-item-has-children > a {
        background:none;
        font-weight: 300;
    }
    .et_mobile_menu li.current-menu-ancestor > a,
    .et_mobile_menu li.current-menu-item a {
        background:#f9f9f9;
    }
    .slider-section .et_pb_row_inner {
        padding:0 !important;
    }
    .tribal-event .et_pb_blurb_container {
        padding:.5em;
    }
    .tribal-event .et_pb_blurb_container h4 {
        font-size:16px;
    }
    .tribal-event .et_pb_blurb_container p {
        font-size:12px;
    }
    .title-row .et_pb_column{
        width: 50% !important;
    }
    .special-3cols .et_pb_column_1_3 {
        width: 32.6% !important;
    }
    .text-video .et_pb_column .et_pb_module {
        width: 100% !important;
    }
    .text-video .et_pb_column .et_pb_text {
        padding:1em;
    }
    .text-video .et_pb_video {
        height: auto;
    }
    .cta-image-row,
    .ads-cta {
        padding:20px !important;
    }
    #footer-bottom .container {
        text-align: center;
    }
    #et-footer-nav {
        display: inline-block;
        float:none;
    }
}
@media screen and (max-width: 768px) {
    .et_header_style_left .logo_container {
        float:none;
        width: 100%;
        text-align: center;
    }
    .header-right {
        position: relative;
        float:none;
        text-align: center;
        width: 100%;
        top:0;
        max-width: 100%;
        padding-top:20px;
		margin: 0 auto;
    }
    .header-right .labels {
        margin-bottom:20px;
    }
    .slider-section .et_pb_column_2_3 {
        padding-right:0;
    }
    .slider-section .et_pb_column_1_3 {
        position: relative;
        max-width: 100%;
    }
    .slider-section .slide-blurb {
        width: 33.333%;
        float:left;
    }
    .special-3cols .et_pb_column_1_3 {
        width: 100% !important;
        margin-right:0;
    }
    .tribal-event {
        margin-bottom:30px !important;
    }
    .tribal-event .et_pb_blurb_content {
        width: 100%;
        max-width: 100%;
    }
    .tribal-event .et_pb_blurb_container {
        padding:1.5em;
    }
    .tribal-event .et_pb_main_blurb_image img {
        width: 100%;
    }
    .blurb-link .et_pb_blurb_content {
        width: 100%;
        max-width: 100%;
        margin-bottom:15px !important;
    }
    .blurb-link .et_pb_main_blurb_image img {
        width: 100%;
    }
    #footer-widgets .footer-widget .fwidget  {
        max-width: 320px;
    }
    #footer-widgets .footer-widget:nth-child(n),
    #footer-widgets .footer-widget .fwidget {
        margin-bottom:15px !important;
    }
}
@media screen and (max-width: 640px) {
    .title-row .et_pb_column {
        text-align: center;
        width: 100% !important;
    }
    .title-row .et_pb_column .et_pb_module {
        text-align: center;
    }
    .slide-blurb .et_pb_blurb_container {
        width: 100%;
        height: 100%;
    }
    .search-form {
        max-width: 80%;
    }
}
@media screen and (max-width: 540px) {
    .slider-section .slide-blurb {
        width: 100% !important;
    }
    .slide-blurb  .et_pb_main_blurb_image {
        background:#eee url('images/triangle-bg.png') center repeat;
    }
    .slide-blurb  .et_pb_main_blurb_image img {
        width: 100%;
    }
    .slide-blurb .et_pb_blurb_container {
        width: auto;
        height: auto;
    }
}
@media screen and (max-width: 480px) {
    .header-right .labels label strong {
        margin-right:5px;
    }
    .header-right .labels label {
        text-align: center;
    }
    .top-header-left a {
        margin-right:5px;
        font-size:12px;
    }
    .slider-section .et_pb_slide_description h1 {
        font-size:30px;
        line-height: normal;
        padding-bottom:15px;
    }
    .slider-section .et_pb_slide_description p {
        font-size:16px;
        padding-bottom:15px;
    }
    .slider-section .et_pb_slider .et_pb_slide {
        height: auto;
    }

}
@media screen and (max-width: 340px ){
    .slider-section .et_pb_slide_description a.et_pb_button.dark {
        margin-left:0;
        margin-top:10px;
    }
}